# Large Format CNC Router

1. [PrintNC](https://wiki.printnc.info/en/home) Large CNC Router - Fully Open Source CNC Router build with great Wiki having full assembly instructions
- Complete BOM, CAD and instructions to build.
![PrintNC Picture](https://wiki.printnc.info/printnc-v3.png)
Specifications:
- Cutting Area: 1000 mm x 600 mm (Build size can customized)
- Materials: Can cut Wood, plastics and Aluminium
- Linear Motion: Ballscrews with BFBK bearing mounts
- VFD water cooled spindle
- GRBL 

2. 3D printer CNC Rounter from [TopsCNC](https://createforcuriosity.com/fr/design/4A8e0Mgv/details) is an open source CNC router design with all fittings 3D printed. 


3. Mekanika Website: https://www.mekanika.io/build
 
4. MechMate CNC plans cost 100 USD : http://www.cvsupply.com/mechmate-cnc-router.html
   - PDF build drawings and forum support.

5. DIY CNC Router from youtuber sbirdranch with full CAD sketchup file and partial BOM with video build guide:
   - https://www.youtube.com/watch?v=gg2UvbRsLP0&feature=emb_rel_pause 

6. Large Format CNC Router from Arachne.net – 
   - His Grabcad model: https://grabcad.com/library/large-format-cnc-frame-3d-printer-frame-1
   - His Website with pdf plans: https://arachne.net/large-format-cnc-frame-1-4/ 
   - BOM, CAD and PDF drawings for assembly.

7.	Simple CNC or plasma build with steel profiles - http://goodenoughcnc.eu/hybrid-cnc/
   - BOM, CAD and build instructions

8.	Website for mom-fablab.fr’s CNC Router machine - https://www.mon-fablab.fr/openmakermachinepro/ressources/le_wiki
   - BOM, CAD and good build instructions.
   - Outer dimensions: 1300x1500mm
   - Clamping area: 1500x1198mm
   - Working area : 870x1050
   - Z axis : 230 mm
   - Spindel : KRESS 1000W
   - Ball screw spindles
   - Nema 23 + industrials steppers
   - License GPLv3

9.	Uncle Phil’s Volk Fraese – DIY build with CAD and Youtube video build instructions in german - https://www.unclephil.de/volksfräse-vf1/
   - Youtube build guide: https://www.youtube.com/watch?v=pT0H5iz9QX8&list=PLANYX4gwa2XsMHxZewXTkMipJeNGa3MbG 
   - High Power CNC for Thick Aluminium/Steel

10.	CNC Mill from Kris Temmerman
- Youtube build video: https://www.youtube.com/watch?v=q0RE-h1VDIg
- Incomplete CAD file: https://a360.co/2NCSX05
	
11.	Lukas Goessler from Austria:
    - His Website: https://lukasgoessler.wixsite.com/goezzlers
    - His Grabcad Profile: https://grabcad.com/lukas.gossler-2
    - His Youtube Profile: https://www.youtube.com/channel/UCcfWtHeqCce18_PdMPOpbIQ
    - Parts: bt30 spindle and servos are bought an aliexpress 35mm rails (Hiwin) + 25mm ballscrews /5mm pitch (ISEL) bought with a local supplier. Flat grounded plates: came from misumi controler: edingcnc iCNC600

12.	Fixed gantry DIY Build from youtuber ‘This Old Tony’
  - 3 part build video on youtube: https://www.youtube.com/watch?v=K9UA9ZRFwWU
  - CAD file (Incomplete – good for reference) - https://drive.google.com/file/d/0BziGqMVEh_qrdlBGTmRKcThVRDg/view

13. Homemade Steel Frame CNC Router ‘The Ferrous CNC’ for Wood, Acrylic and PCBs
    - Youtube Build guide: https://www.youtube.com/watch?v=vtPmPFdVZ4g
    - BOM, CAD and build Plans: https://whitman.tech/ferrouscnc/
    - Cost: 3000 USD

14. Rock Solid CNC from Dr. Robert
    - 